Which flashcard should I buy? (& more)

Discussion in '3DS - Flashcards & Custom Firmwares' started by ArviDroid, Feb 4, 2017.

  1. ArviDroid
    OP

    ArviDroid Infamous temper

    Member
    258
    13
    Mar 26, 2016
    Hi.
    The title says what I'm asking. The thing is that I want to play DS games on my 3DS, fw 11.2.
    1. Which flashcard would be the best/ cheapest to buy for that sole purpose?
    2. I also would like to hear which site you'd recommend buying it from.
    (I know that there are threads with suggestions stickied here, but since I had other questions I thought I'd create a thread.)
    3. Do I only have to insert the flashcard and that's it? I have seen something about kernels but never checked it out, so...
    My birthday is in one week so I have little time left, that's why I haven't checked the facts.
    Thanks in advance.
     
    Last edited by ArviDroid, Feb 4, 2017
  2. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,811
    2,164
    Jan 11, 2016
    Japan
    日本
     
    ArviDroid likes this.
  3. Sketchy1

    Sketchy1 gbatemp's shadiest warez dealer

    Member
    1,514
    395
    Aug 9, 2016
    United States
    Personally I wouldn't reccomend a flashcard at all, because cfw can be set up for free. Just follow pialects guide which can be found in pretty much every other thread on the 3ds section. But I'm not gonna force that onto you, its your choice, so to answer your questions:

    1) best flashcard ATM would prolly be sky3ds+ because it can plug and play, just like that. Gateway is better if you like to use cheats, but you have yo worry about game headers and extra junk, plus it REQUIRES an emunand. I think it has a9lh support, but for that you may as well just use plain old cfw.

    2) the stickied threads are in fact valid, their still stickied for a reason.

    3) as I stated before, for sky3ds plug and play, got to do something extra for gateway.

    And please stray away from the R4 cards that support 3ds games, the older ones are fine but please dont get the newer ones.

    Also note that pokemon sun and moon versions arent supported on ANY flashcard at the moment, as well as some other games like super Mario maker.

    edit:
    LMFAO I thought you said 3ds support flashcards, but most of this still applies.

    Any r4 with dsi support is fine. With Luma installed, yes just plug and play
     
    Last edited by Sketchy1, Feb 4, 2017
  4. ArviDroid
    OP

    ArviDroid Infamous temper

    Member
    258
    13
    Mar 26, 2016
    I already have CFW with freeshop! I want a flashcard that can play DS games, since DS games don't work fully from SD card.
     
  5. Sketchy1

    Sketchy1 gbatemp's shadiest warez dealer

    Member
    1,514
    395
    Aug 9, 2016
    United States
    Yeah in I re read the OP and saw, I edited it already lml
     
    ArviDroid likes this.